#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Thu Apr 14 00:10:33 JST 2022
maven-metadata-acrylicstyle-repo.xml.lastUpdated=1649862633588
